# -*- coding: utf-8 -*-
from setuptools import setup

packages = \
['luna_lambda_tools',
 'luna_lambda_tools.private',
 'luna_lambda_tools.private.configs',
 'luna_lambda_tools.private.configs.configs',
 'luna_lambda_tools.private.configs.configs.dump',
 'luna_lambda_tools.private.configs.configs.migration',
 'luna_lambda_tools.private.configs.configs.migration.versions',
 'luna_lambda_tools.private.configs.configs.migration.versions.examples',
 'luna_lambda_tools.private.configs.configs.services',
 'luna_lambda_tools.private.configs.configs.settings',
 'luna_lambda_tools.private.configs.tests',
 'luna_lambda_tools.private.configs.tests.data',
 'luna_lambda_tools.public',
 'luna_lambda_tools.public.clients',
 'luna_lambda_tools.public.handlers',
 'luna_lambda_tools.public.schemas',
 'luna_lambda_tools.public.standalone']

package_data = \
{'': ['*'],
 'luna_lambda_tools.public.handlers': ['static/*'],
 'luna_lambda_tools.public.standalone': ['static/*']}

install_requires = \
['jsonschema==4.19.0',
 'luna-cow==0.5.33.dev0+luna.6058.stable.1693572980',
 'luna-plugins==0.0.16',
 'luna3==2.13.44.dev0+luna.6058.stable.1695313246']

setup_kwargs = {
    'name': 'luna-lambda-tools',
    'version': '0.0.2',
    'description': 'VisionLabs luna lambda tools',
    'long_description': 'None',
    'author': 'VisionLabs',
    'author_email': 'None',
    'maintainer': 'None',
    'maintainer_email': 'None',
    'url': 'None',
    'packages': packages,
    'package_data': package_data,
    'install_requires': install_requires,
    'python_requires': '>=3.10,<4.0',
}


setup(**setup_kwargs)
